// src/main.ts
import { createApp } from 'vue'
import App from './App.vue'
import router from './router'

// 引入 Ant Design Vue 组件
import Antd from 'ant-design-vue'
import 'ant-design-vue/dist/reset.css'

const app = createApp(App)

app.use(router)
app.use(Antd)  // 全局注册所有 Ant Design 组件

app.mount('#app')